package com.ruoyi.web.modules.pay.dto;

/**
 * 平台 · 微信支付入驻驳回
 */
public class ShopWechatPayAuditRejectDTO
{
    private Long shopId;

    private String auditRemark;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getAuditRemark()
    {
        return auditRemark;
    }

    public void setAuditRemark(String auditRemark)
    {
        this.auditRemark = auditRemark;
    }
}
